<!DOCTYPE html>
<html lang="en">
  <head>
      <meta charset="UTF-8">
      <title>Tools</title>
      <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
<!--      <link rel="stylesheet" href="game.scss">-->
  </head>

  <body>
  <section class="game">
      <!--Title -->
      <div class="title">Rock Paper Scissor</div>

      <!--Display Score of player and computer -->
      <div class="score">
          <div class="playerScore">
              <h2>Player</h2>
              <p class="p-count count">0</p>
          </div>
          <div class="computerScore">
              <h2>Computer</h2>
              <p class="c-count count">0</p>
          </div>
      </div>

      <div class="move">Choose your move</div>

      <!--Number of moves left before game ends -->
      <div class="movesleft">Moves Left: 10 </div>

      <!--Options available to player to play game -->
      <div class="options">
          <button class="rock">Rock</button>
          <button class="paper">Paper</button>
          <button class="scissor">Scissors</button>
      </div>

      <!--Final result of game -->
      <div class="result"></div>

      <!--Reload the game -->
      <button class="reload"></button>

  </section>
<!--  <script src="game.js"></script>-->
  </body>
</html>